XtSetMultiClickTime(3) | Library Functions Manual | XtSetMultiClickTime(3)

# NAME

XtSetMultiClickTime, XtGetMultiClickTime - set and get multi-click times

# SYNTAX

#include <X11/Intrinsic.h>

void XtSetMultiClickTime(Display* display, int time);

int XtGetMultiClickTime(Display* display);

# ARGUMENTS

display
  Specifies the display connection.
time
  Specifies the multi-click time in milliseconds.

# DESCRIPTION

XtSetMultiClickTime sets the time interval used by the translation manager to determine when multiple events are interpreted as a repeated event.

XtGetMultiClickTime returns the time in milliseconds that the translation manager uses to determine if multiple events are to be interpreted as a repeated event for purposes of matching a translation entry containing a repeat count.

# SEE ALSO

X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface

X Version 11 | XT FUNCTIONS